cURL
curl --request PATCH \ --url https://api.example.com/api/dashboard/redirects/{redirect_id} \ --header 'Content-Type: application/json' \ --data ' { "source_path": "<string>", "target_path": "<string>", "is_permanent": true } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "source_path": "<string>", "target_path": "<string>", "is_permanent": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.stella-commerce.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.stella-commerce.com/llms.txt
Use this file to discover all available pages before exploring further.
1 - 2048
Successful Response
Dashboard view of a single redirect rule.